@font-face {font-family:Hotpoint; font-weight:300; font-style:normal; font-display:swap; src:url("fonts/Hotpoint/Hotpoint-Light.ttf") format("truetype")}
@font-face {font-family:Hotpoint; font-weight:400; font-style:normal; font-display:swap; src:url("fonts/Hotpoint/Hotpoint-Regular.ttf") format("truetype")}
@font-face {font-family:Hotpoint; font-weight:500; font-style:normal; font-display:swap; src:url("fonts/Hotpoint/Hotpoint-Medium.ttf") format("truetype")}
@font-face {font-family:Hotpoint; font-weight:700; font-style:normal; font-display:swap; src:url("fonts/Hotpoint/Hotpoint-Bold.ttf") format("truetype")}
@font-face {font-family:HotpointScript; font-weight:normal; font-style:normal; font-display:swap; src:url("fonts/Hotpoint/HotpointScript-Script.ttf") format("truetype")}

.landing-induction-hob-wrapper,
.landing-induction-hob-wrapper *,
.landing-induction-hob-wrapper *::before,
.landing-induction-hob-wrapper *::after,
.landing-induction-hob-features-window,
.landing-induction-hob-features-window *,
.landing-induction-hob-features-window *::before,
.landing-induction-hob-features-window *::after {outline:none; box-sizing:border-box; font-family:Hotpoint, sans-serif; letter-spacing:0}

.landing-induction-hob-wrapper {background:#000000; position:relative; overflow:hidden; width:100%; padding:0 0 570px 0}
.landing-induction-hob-wrapper-onsite {margin-bottom:-80px}
.landing-induction-hob-wrapper::before {content:""; position:absolute; left:50%; top:540px; width:1920px; height:1678px; margin:0 0 0 -960px; background:radial-gradient(63.39% 63.39% at 50% 36.61%, #2C2C2C 0%, #000000 100%)}

@media screen and (max-width:1167px) {
    .landing-induction-hob-wrapper {padding:0 0 278px 0}
    .landing-induction-hob-wrapper-onsite {margin-bottom:-50px}
    .landing-induction-hob-wrapper::before {top:190px; width:638px; height:1363px; margin:0 0 0 -319px; background:radial-gradient(49.72% 49.72% at 50% 44.36%, rgba(44, 44, 44, 0.8) 0%, rgba(0, 0, 0, 0.8) 100%)}
}

.landing-induction-hob-bottom {position:absolute; left:50%; bottom:0; width:2076px; height:890px; margin:0 0 0 -1038px}
.landing-induction-hob-bottom video {position:absolute; left:0; top:0; width:100%; height:100%}
.landing-induction-hob-bottom::after {content:""; position:absolute; left:0; top:0; right:0; bottom:0; background:linear-gradient(180deg, #000000 7.84%, rgba(0, 0, 0, 0) 51.84%)}

@media screen and (max-width:1167px) {
    .landing-induction-hob-bottom {width:1168px; height:455px; margin:0 0 0 -584px; background:#000000}
    .landing-induction-hob-bottom video {left:343px; top:auto; bottom:0; width:524px; height:224px}
    .landing-induction-hob-bottom::after {background:url(../img/landing-induction-hob-bottom-shadow-mobile.png) no-repeat; background-size:cover}
}

.landing-induction-hob-container {margin:0 auto; max-width:1168px; width:100%; position:relative}

@media screen and (max-width:1167px) {
    .landing-induction-hob-container {padding:0 10px}
}

.landing-induction-hob-welcome {height:540px; margin:0 0 80px 0; padding:40px 0 0 0; position:relative; z-index:1}
.landing-induction-hob-welcome-video {position:absolute; left:50%; top:0; width:1920px; height:540px; margin:0 0 0 -960px}
.landing-induction-hob-welcome-video video {position:absolute; left:0; top:0; width:100%; height:100%}
.landing-induction-hob-welcome-video-mobile {display:none}
.landing-induction-hob-welcome-title {margin:0 0 30px 0; font-weight:bold; font-size:36px; line-height:1.2em; text-align:center; color:#FFFFFF}
.landing-induction-hob-welcome-title span {display:block; margin:5px 0 0 0; font-weight:normal; font-size:54px; line-height:1em; font-family:HotpointScript, sans-serif}
.landing-induction-hob-welcome-link {display:flex; justify-content:center}
.landing-induction-hob-welcome-link a {display:flex; align-items:center; justify-content:center; width:146px; height:43px; background:linear-gradient(90deg, #D97B42 0%, #B34D25 100%); border-radius:4px; font-weight:500; font-size:16px; line-height:1em; text-transform:uppercase; color:#FFFFFF; text-decoration:none}
@media screen and (min-width:1168px) {
    .landing-induction-hob-welcome-link a:hover {background:#953D1B}
}

@media screen and (max-width:1167px) {
    .landing-induction-hob-welcome {height:331px; margin:0 0 40px 0; padding:20px 0 0 0}
    .landing-induction-hob-welcome-video {display:none}
    .landing-induction-hob-welcome-video-mobile {display:block; position:absolute; left:50%; top:0; width:1168px; height:331px; margin:0 0 0 -584px}
    .landing-induction-hob-welcome-video-mobile video {position:absolute; left:0; top:0; width:100%; height:100%}
    .landing-induction-hob-welcome-title {font-weight:500; font-size:20px; line-height:1.2em}
    .landing-induction-hob-welcome-title span {font-size:30px; line-height:1em}
    .landing-induction-hob-welcome-link a {width:121px; height:32px; font-size:12px; line-height:1em}
}

.landing-induction-hob-title {margin:0 0 40px 0; font-weight:bold; font-size:36px; line-height:1.2em; text-align:center; color:#FFFFFF}

@media screen and (max-width:1167px) {
    .landing-induction-hob-title {margin:0 0 20px 0; font-size:20px; line-height:1.2em}
}

.landing-induction-hob-techs {position:relative; margin:0 0 120px 0}
.landing-induction-hob-techs-list {margin:0 -10px}
.landing-induction-hob-techs-list .swiper-slide {min-width:50%; max-width:50%; height:auto; display:flex}
.landing-induction-hob-techs-item {margin:0 10px; display:flex; flex-grow:1; padding:20px; flex-direction:column; gap:24px 0; background:#000000; border-radius:16px}
.landing-induction-hob-techs-item-header {display:flex; align-items:center; gap:0 20px}
.landing-induction-hob-techs-item-header-icon {min-width:68px; max-width:68px; height:68px; display:flex; align-items:center; justify-content:center; background:linear-gradient(320.92deg, #282828 9.27%, #404043 52.14%, #3A3A3C 60.65%, #020202 88.18%); border:1px solid #DA7C43; border-radius:12px}
.landing-induction-hob-techs-item-header-icon img {min-width:68px; max-width:68px; min-height:68px; max-height:68px}
.landing-induction-hob-techs-item-header-text {font-weight:500; font-size:24px; line-height:1.2em; color:#FFFFFF}
.landing-induction-hob-techs-item-photo img {display:block; width:100%; border-radius:12px}
.landing-induction-hob-techs-item-text {font-weight:500; font-size:16px; line-height:1.5em; color:#FFFFFF}

@media screen and (max-width:1167px) {
    .landing-induction-hob-techs {margin:0 0 40px 0}
    .landing-induction-hob-techs-list {margin:0 -5px}
    .landing-induction-hob-techs-list .swiper {overflow:visible}
    .landing-induction-hob-techs-list .swiper-slide {width:auto; min-width:0; max-width:none}
    .landing-induction-hob-techs-item {margin:0 5px; min-width:245px; max-width:245px; padding:12px; gap:12px 0}
    .landing-induction-hob-techs-item-header {gap:0 10px}
    .landing-induction-hob-techs-item-header-text {font-size:15px; line-height:1.2em}
    .landing-induction-hob-techs-item-photo {height:160px; border-radius:12px; position:relative; overflow:hidden}
    .landing-induction-hob-techs-item-photo img {position:relative; width:100%; height:100%; border-radius:0; max-width:none; -o-object-fit:cover; object-fit:cover}
    .landing-induction-hob-techs-item-text {font-size:14px; line-height:1.5em}
}

.landing-induction-hob-features {position:relative; margin:0 0 120px 0}
.landing-induction-hob-features-list {margin:0 -10px; position:relative}
.landing-induction-hob-features-list .swiper {overflow:visible}
.landing-induction-hob-features-list .swiper-slide {width:auto; display:flex; height:auto}
.landing-induction-hob-features-item {min-width:320px; max-width:320px; margin:0 10px; position:relative}
.landing-induction-hob-features-item-photo {position:relative; overflow:hidden; border-radius:12px}
.landing-induction-hob-features-item-photo::before {content:""; position:absolute; left:0; top:0; right:0; height:221px; background:linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.72) 50%, rgba(0, 0, 0, 0.9) 100%)}
.landing-induction-hob-features-item-photo::after {content:""; position:absolute; left:0; bottom:0; right:0; height:177px; background:linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%)}
.landing-induction-hob-features-item-photo img {display:block; width:100%}
.landing-induction-hob-features-item-title {position:absolute; left:20px; top:40px; right:20px; font-weight:bold; font-size:24px; line-height:1.1em; color:#FFFFFF}
.landing-induction-hob-features-item-text {position:absolute; left:20px; bottom:20px; right:20px; font-weight:500; font-size:14px; line-height:1.5em; color:#FFFFFF}
.landing-induction-hob-features-list .swiper-horizontal>.swiper-scrollbar,
.landing-induction-hob-features-list .swiper-scrollbar.swiper-scrollbar-horizontal {position:relative; left:auto; top:auto; right:auto; bottom:auto; width:auto; margin:40px 10px 0 10px; height:4px; border-radius:2px; background:rgba(255, 255, 255, 0.2)}
.landing-induction-hob-features-list .swiper-scrollbar-drag {border-radius:2px; background:#D97B42}
.landing-induction-hob-features-window {display:none}

@media screen and (max-width:1167px) {
    .landing-induction-hob-features {margin:0 0 40px 0}
    .landing-induction-hob-features-list {margin:0 -5px}
    .landing-induction-hob-features-item {min-width:180px; max-width:180px; margin:0 5px; cursor:pointer}
    .landing-induction-hob-features-item-photo {border-radius:6px}
    .landing-induction-hob-features-item-photo::before {display:none}
    .landing-induction-hob-features-item-photo::after {height:auto; top:0; background:linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 38.47%)}
    .landing-induction-hob-features-item-title {left:10px; top:auto; bottom:10px; right:10px; font-weight:500; font-size:12px; line-height:1.2em}
    .landing-induction-hob-features-item-text {display:none}
    .landing-induction-hob-features-list .swiper-horizontal>.swiper-scrollbar,
    .landing-induction-hob-features-list .swiper-scrollbar.swiper-scrollbar-horizontal {display:none}

    .landing-induction-hob-features-window-open,
    .landing-induction-hob-features-window-open body {overflow:hidden; position:fixed; left:0; top:0; right:0; bottom:0}
    .landing-induction-hob-features-window {display:block; position:fixed; z-index:99999; left:0; top:0; right:0; bottom:0; background:#000000; overflow:auto}
    .landing-induction-hob-features-window-list {width:100%; position:relative}
    .landing-induction-hob-features-window-item {width:100%; position:relative}
    .landing-induction-hob-features-window-item-photo {position:relative}
    .landing-induction-hob-features-window-item-photo::before {content:""; position:absolute; left:0; top:0; right:0; height:236px; background:linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.64) 50%, rgba(0, 0, 0, 0.8) 100%)}
    .landing-induction-hob-features-window-item-photo::after {content:""; position:absolute; left:0; bottom:0; right:0; height:138px; background:linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%)}
    .landing-induction-hob-features-window-item-photo img {display:block; width:100%}
    .landing-induction-hob-features-window-item-title {position:absolute; left:20px; top:40px; right:20px; font-weight:bold; font-size:24px; line-height:1.1em; color:#FFFFFF}
    .landing-induction-hob-features-window-item-text {position:absolute; left:20px; bottom:20px; right:20px; font-weight:500; font-size:14px; line-height:1.5em; color:#FFFFFF}
    .landing-induction-hob-features-window-close {position:fixed; z-index:99999; right:10px; top:22px; width:28px; height:28px; display:flex; align-items:center; justify-content:center; background:rgba(255, 255, 255, 0.2); border-radius:50%}
    .landing-induction-hob-features-window-close svg {width:16px; height:16px; fill:#FFFFFF}
    .landing-induction-hob-features-window-list .swiper-pagination-bullets.swiper-pagination-horizontal {position:fixed; z-index:99999; left:10px; top:10px; right:10px; bottom:auto; padding:0; width:auto; border-radius:0; display:flex; align-items:center; gap:0 4px; background:none}
    .landing-induction-hob-features-window-list .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet {flex:1; margin:0; width:auto; height:2px; background:rgba(217, 217, 217, 0.2); opacity:1; border-radius:1px}
    .landing-induction-hob-features-window-list .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active {background:#D9D9D9}
}

.landing-induction-hob-catalogue-list {margin:80px -10px 0 -10px}
.landing-induction-hob-catalogue-list .swiper-slide {min-width:50%; max-width:50%; height:auto; display:flex}
.landing-induction-hob-catalogue-item {margin:0 10px; display:block; flex-grow:1; padding:20px; background:#000000; border-radius:16px; border:1px solid rgba(255, 255, 255, 0.25); text-decoration:none}
.landing-induction-hob-catalogue-item::after {content:""; display:block; clear:both}
.landing-induction-hob-catalogue-item-title {float:right; clear:right; width:317px; font-weight:500; font-size:24px; line-height:1.2em; color:#FFFFFF; margin:0 0 24px 0}
.landing-induction-hob-catalogue-item-photo {float:left; clear:left; width:193px}
.landing-induction-hob-catalogue-item-photo img {display:block; width:100%}
.landing-induction-hob-catalogue-item-btn {float:right; clear:right; width:317px}
.landing-induction-hob-catalogue-item-btn span {display:flex; align-items:center; justify-content:center; width:147px; height:43px; background:linear-gradient(90deg, #D97B42 0%, #B34D25 100%); border-radius:4px; font-weight:500; font-size:16px; line-height:1em; text-transform:uppercase; color:#FFFFFF; text-decoration:none; cursor:pointer}
@media screen and (min-width:1168px) {
    .landing-induction-hob-catalogue-item-btn span:hover {background:#953D1B}
}

@media screen and (max-width:1167px) {
    .landing-induction-hob-catalogue-list {margin:0 auto; width:250px}
    .landing-induction-hob-catalogue-list .swiper {overflow:visible}
    .landing-induction-hob-catalogue-list .swiper-slide {width:auto; min-width:0; max-width:none}
    .landing-induction-hob-catalogue-item {margin:0 5px; min-width:240px; max-width:240px}
    .landing-induction-hob-catalogue-item::after {display:none}
    .landing-induction-hob-catalogue-item-title {float:none; clear:none; width:auto; text-align:center; font-size:16px; line-height:1.2em; margin:0 0 20px 0}
    .landing-induction-hob-catalogue-item-photo {float:none; clear:none; width:auto; display:flex; align-items:center; justify-content:center; height:154px; margin:0 0 20px 0}
    .landing-induction-hob-catalogue-item-photo img {width:auto; max-width:100%; max-height:100%}
    .landing-induction-hob-catalogue-item-btn {float:none; clear:none; width:auto}
    .landing-induction-hob-catalogue-item-btn span {width:100%; height:32px; font-size:12px; line-height:1em}
}